﻿.text-class-1{font-family:tahoma;
font-size:16px;
}
.text-class-2{color:#42c8f5;
}
.text-class-3{color:#f5821f;
}
.text-class-4{font-family:tahoma;
font-weight:bold;
font-size:16px;
}
.text-class-5{font-family:georgia;
}
.text-class-6{color:#b85d2e;
font-family:times new roman;
font-size:24px;
}
.text-class-7{color:#b85d2e;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{font-family:tahoma;
font-size:18px;
}
.text-class-10{font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-11{font-style:italic;
}
.text-class-12{font-family:tahoma;
}
.text-class-13{font-weight:bold;
font-size:18px;
}
.text-class-14{font-size:16px;
}
.text-class-15{font-size:18px;
}
.text-class-16{color:#babd16;
font-family:verdana;
font-size:18px;
}
.text-class-17{color:#f5821f;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#babd16;
font-family:tahoma;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-20{font-family:tahoma;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-21{font-weight:bold;
font-style:italic;
}
.text-class-22{font-weight:bold;
font-size:16px;
}
.text-class-23{font-family:tahoma;
font-style:italic;
font-size:16px;
}
.text-class-24{color:#ec008c;
font-family:times new roman;
font-size:24px;
}
.text-class-25{color:#ed1c24;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-26{font-size:24px;
}
.text-class-27{color:#8a713c;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-28{color:#2e3092;
font-family:tahoma;
font-weight:bold;
font-size:24px;
}
.text-class-29{color:#b85d2e;
font-size:24px;
}
.text-class-30{font-family:arial;
font-size:16px;
}
.text-class-31{font-family:arial;
}
.text-class-32{font-family:arial;
font-weight:bold;
font-size:16px;
}
